Skip to main content

Enable TLS 1.2 in Internet Explorer 8, 9 or 10

We have disabled TLS 1.0 and 1.1 encryption protocols across the University's web services. Doing so prevents these protocols from being used to access Warwick websites via an insecure web browser or application. We made this change to keep the University's sites safe and secure.

You can no longer access parts of the website using Internet Explorer 8, 9 or 10 on Windows 8 and 7 without making changes to your browser settings.

We can't recommend that you continue to use Internet Explorer 8, 9 or 10 when a newer version is available. Instead, we recommend you install either the latest version of Internet Explorer or another supported browser.

If you feel it's necessary though, the following workaround should keep your credentials and data safe while using Internet Explorer 8, 9 or 10.

If you use Windows Vista, Windows XP or earlier, you will not be able to use Internet Explorer to access Warwick websites. Switch to Google Chrome or Mozilla Firefox. (Better still, upgrade to Windows 7 or newer).

This table shows which versions of Internet Explorer have TLS 1.2 enabled by default, the versions you need to enable TLS 1.2 manually, and unsupported versions:

Internet Explorer version Windows 8.1 and newer Windows 8 and 7 Windows Vista, XP and older
11 Enabled by default Enabled by default Enabled by default
10, 9 and 8 Enabled by default Enable TLS 1.2 manually Not supported
7 and 6 Not supported Not supported Not supported

Enable TLS 1.2 manually

  1. Open the Tools menu (select the cog near the top-right of Internet Explorer 10), then choose Internet options:

    Internet options menu item in the Tools menu in Internet Explorer 10

  2. Select the Advanced tab.
  3. Scroll down to the Security section at the bottom of the Settings list.
  4. Select Use TLS 1.1 and Use TLS 1.2.
  5. For extra security, deselect Use SSL 3.0. When complete, your settings should match the following:

    • Selected: Use TLS 1.0, Use TLS 1.1 and Use TLS 1.2
    • Not selected: Use SSL 2.0 and Use SSL 3.0

      Desired SSL and TLS options in the Security section

  6. Select Apply.
  7. Select OK.

For the best experience using our applications, we recommend that you use the latest version of one of the following browsers:

Google Chrome

Google Chrome

Mozilla Firefox

Mozilla Firefox

Internet Explorer

Internet Explorer 11

Edge

Edge

Opera

Opera

Safari

Apple Safari for Mac (Safari on Windows is not supported)